## Ellipse with Radii

Toolbar / Icon:
Menu: Draw > Ellipse > Ellipse with Radii
Shortcut: E, I
Commands: ellipseradii | ei

### Description

Draws ellipses with given major and minor radius.

### Usage

1. Enter the radius in X (major radius), the radius in Y (minor radius) and the ellipse angle in the options toolbar.
2. Set the center of the ellipse using the mouse or enter a coordinate in the command line.